ISCS#FEP - Feature #1889

ehmon MFCO D QT0O00
12/08/2021 04:55 PM - peiming i

Status: Resolved
Priority: Normal
Assignee: peiming li
Category:

Target version: 3.1

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/08/2021

100%
0.00 hour
0.00 hour

Description

1.micl00000
2.qt00000
3.qt10000

History

#1 - 12/17/2021 08:00 PM - peiming li

- Status changed from New to In Progress

- % Done changed from 0 to 80

#2 - 09/23/2022 11:29 AM - peiming li

- Status changed from In Progress to Resolved

- % Done changed from 80 to 100

03/14/2025

1/1
